Author Topic: Moto 828mk2 with Logic on unsupported OS 9.2.2  (Read 2413 times)

Offline stumingg

  • Active Member
  • **
  • Posts: 14
  • new to the forums
Moto 828mk2 with Logic on unsupported OS 9.2.2
« on: May 06, 2016, 04:40:20 PM »
Hi all

I have an interesting evening. My unsupported Powerbook G4 is just fine, and I took apart my old Motu 828mk2 and replaced the LED in it. I also installed Logic 4.7 and downloaded from an archive the Motu Firewire install stuff.

So Now i've got a working 828mk2, plus a working Motu Firewire CueMix Console, which shoes input to the mic I've plugged into the mic/guitar in 1 port on the front of the motto. All good.

My problem is I can't see in Logic how to specify the 828 as my audio input. I've tried installing ASIO drivers but nothing happens when I select them.

I've got a reasonable amount of experience of Logic on OS X after Apple bought magic out so I kind of know my way around things. But I'm a bit stumped here.

Can someone help me?!

Stuart

Offline Protools5LEGuy

  • Global Moderator
  • Platinum Member
  • *****
  • Posts: 2182
Re: Moto 828mk2 with Logic on unsupported OS 9.2.2
« Reply #1 on: May 07, 2016, 10:06:39 AM »
Hi all

So Now i've got a working 828mk2, plus a working Motu Firewire CueMix Console, which shoes input to the mic I've plugged into the mic/guitar in 1 port on the front of the motto. All good.

My problem is I can't see in Logic how to specify the 828 as my audio input. I've tried installing ASIO drivers but nothing happens when I select them.



ASIO drivers are a bunch of files meant to be put on every ASIO drivers folder on every DAW. You can have one set for cubase and another set for Logic, for example. Check you have those files on the ASIO folder within Logic folder.

You have to select the ASIO driver in hardware setup  and relaunch logic. If you just relaunch the driver the channels in the mixer are still connected to a core audio driver on OSX or DirectSound (Don't quote me on this. The one on the top) on OS9. You should deselect the top option and choose ASIO. Then logic would ask to relaunch and convert the session to "ASIO" only.

Then the MOTU should be working. My Digi 001 and Audiomedia III with the Steinberg ASIO drivers on Logic always make feedback the first time on first boot. I have to go Hardware setings, deselect it and re select it to work. After all this dance I power the speakers
Looking for MacOS 9.2.4

Offline stumingg

  • Active Member
  • **
  • Posts: 14
  • new to the forums
Re: Moto 828mk2 with Logic on unsupported OS 9.2.2
« Reply #2 on: May 09, 2016, 01:50:05 AM »
... thanks for the reply. That gives me something to aim at. I know the ASIO drivers are in the correct directory under Logic. I'm away until Wednesday so I'll try this out then.

Thanks again.

Stuart

Offline stumingg

  • Active Member
  • **
  • Posts: 14
  • new to the forums
Re: Moto 828mk2 with Logic on unsupported OS 9.2.2
« Reply #3 on: May 12, 2016, 11:39:05 PM »
Hi again

Thanks, that worked a treat. I also managed to work out how to map the Motu input names to logic so I could select my mic/guitar in 1 input correctly. I managed to get a signal in according to the metering on the track in Logic, but I couldn't record to disk. Well, it did it once, and asked me for a file name and location, and it recorded a "waveform", but unfortunately I had it recording the wrong input!! Everytime after that it didn't record anything to disk. Odd. I shall find the manual and read it. I'm sure I've got an Emagic manual from v5 or v6 in a box somewhere.

Thanks

Stuart

Offline DieHard

  • Administrator
  • Platinum Member
  • *****
  • Posts: 1577
Re: Moto 828mk2 with Logic on unsupported OS 9.2.2
« Reply #4 on: June 07, 2016, 03:38:43 PM »
* This Unit's MIDI Port does NOT work under Mac OS 9

We recommend researching any unit you are going to use under Mac OS 9 if it has a MIDI port and you need MIDI to work under Mac OS 9

Offline geforceg4

  • Vault Members
  • Platinum Member
  • ***
  • Posts: 535
  • i did my time on mac os 9
Re: Moto 828mk2 with Logic on unsupported OS 9.2.2
« Reply #5 on: August 25, 2016, 09:57:56 AM »
did u install the proper drivers for os9 for the interface?
the file you are looking for is named: fwos9_3.12.hqx

was originally found on this page: http://web.archive.org/web/20110810214459/http://www.motu.com/downloads/firewire/
but heres a direct link: http://www.motu.com/download/download_matching_downloads.html?download_id=82
lucky that motu still hosts the file!

« Last Edit: August 25, 2016, 11:27:11 AM by geforceg4 »